[Date Prev][Date Next] [Chronological] [Thread] [Top]

Re: Upgrading 2.3.x -2.4.x

--On Tuesday, September 16, 2008 11:51 AM -0500 Peter Clark <clarkp@mtmary.edu> wrote:


We have an OpenLDAP 2.3.43 implementation. Right now the database is
rather small but I am looking at populating it fully (soon) and moving it
into production to replace an ancient OpenLDAP install. 2.3.43 works, it
does what I need it to but I am at a point that if I was going to upgrade
now would be the time to make the jump. Is there any clear cut upgrade

I would upgrade now, since 2.4 is the stable release, and 2.3 has reached its end of life. Have you read the 2.4 admin guide? If your configuration is simple, likely little change on your side of things is necessary (although I would make sure to use a BDB later than 4.2, since the next OL 2.4 release will only support BDB 4.4 and up).



Quanah Gibson-Mount
Principal Software Engineer
Zimbra, Inc
Zimbra ::  the leader in open source messaging and collaboration